"None" = "なし";
"All Enabled Rules" = "すべてのルールを適用";
"No path specified, please enter a local path." = "同期の対象が未設定です。ローカルパスを入力してください。";
"Could not change directory." = "ディレクトリを変更できませんでした。";
"Synchronization Failed." = "同期に失敗しました。";
"Could not connect to server \"%@\"." = "サーバ \"%@\" に接続できませんでした。";
"automatic" = "自動";
"Error executing action." = "アクションの実行中にエラーが発生しました。";
